{
  "name": "tooltip_hover",
  "version": "1.0.0",
  "scripts": {
    "start": "vite",
    "build": "vite build",
    "serve": "vite preview"
  },
  "devDependencies": {
    "vite": "^5.1.4"
  },
  "dependencies": {
    "ol": "latest"
  }
}
